{{- define "main" }}
  <main class="center center_padding_gutters stack" id="main">
    <header>
      <h1>
        {{- with .Params.website }}<a rel="noopener noreferrer" href="{{ . }}" target="_blank">{{ end -}}
        {{ .Title }}
        {{- if .Params.website}}</a>{{ end -}}
      </h1>
    </header>
    <article class="stack">
      {{ with .Content }}{{ . }}{{ end }}
      <ul class="stack">
        {{ range .Data.Pages }}
          <li><a href="{{ .Permalink }}">{{ .Title }}</a></li>
        {{ end }}
      </ul>
    </article>
  </main>
  {{ partial "components/pagination" . }}
{{ end -}}
